// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		8B021844279834EF00EB2403 /* GoogleService-Info.plist in Resources */ = {isa = PBXBuildFile; fileRef = 8B021843279834EF00EB2403 /* GoogleService-Info.plist */; };
		8B02184E279962DF00EB2403 /* PrivacyAndTermsConditionVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8B02184D279962DF00EB2403 /* PrivacyAndTermsConditionVC.swift */; };
		8B1937CB27880DC0002C46B9 /* OnBoardingVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8B1937CA27880DC0002C46B9 /* OnBoardingVC.swift */; };
		8B1937DE278816C5002C46B9 /* GothamXLightItalic.otf in Resources */ = {isa = PBXBuildFile; fileRef = 8B1937D2278816BF002C46B9 /* GothamXLightItalic.otf */; };
		8B1937DF278816C5002C46B9 /* GothamLight.otf in Resources */ = {isa = PBXBuildFile; fileRef = 8B1937D3278816BF002C46B9 /* GothamLight.otf */; };
		8B1937E0278816C5002C46B9 /* GothamThin.otf in Resources */ = {isa = PBXBuildFile; fileRef = 8B1937D4278816C0002C46B9 /* GothamThin.otf */; };
		8B1937E1278816C5002C46B9 /* GothamBold.otf in Resources */ = {isa = PBXBuildFile; fileRef = 8B1937D5278816C0002C46B9 /* GothamBold.otf */; };
		8B1937E2278816C5002C46B9 /* GothamBookItalic.otf in Resources */ = {isa = PBXBuildFile; fileRef = 8B1937D6278816C1002C46B9 /* GothamBookItalic.otf */; };
		8B1937E3278816C5002C46B9 /* CarneroBold.ttf in Resources */ = {isa = PBXBuildFile; fileRef = 8B1937D7278816C1002C46B9 /* CarneroBold.ttf */; };
		8B1937E4278816C5002C46B9 /* GothamBlack.otf in Resources */ = {isa = PBXBuildFile; fileRef = 8B1937D8278816C2002C46B9 /* GothamBlack.otf */; };
		8B1937E5278816C5002C46B9 /* JostVariableFont_wght.ttf in Resources */ = {isa = PBXBuildFile; fileRef = 8B1937D9278816C3002C46B9 /* JostVariableFont_wght.ttf */; };
		8B1937E6278816C5002C46B9 /* GothamXLight.otf in Resources */ = {isa = PBXBuildFile; fileRef = 8B1937DA278816C3002C46B9 /* GothamXLight.otf */; };
		8B1937E7278816C5002C46B9 /* JostItalicVariableFont_wght.ttf in Resources */ = {isa = PBXBuildFile; fileRef = 8B1937DB278816C4002C46B9 /* JostItalicVariableFont_wght.ttf */; };
		8B1937E8278816C5002C46B9 /* GothamUltraItalic.otf in Resources */ = {isa = PBXBuildFile; fileRef = 8B1937DC278816C5002C46B9 /* GothamUltraItalic.otf */; };
		8B1937E9278816C5002C46B9 /* GothamThinItalic.otf in Resources */ = {isa = PBXBuildFile; fileRef = 8B1937DD278816C5002C46B9 /* GothamThinItalic.otf */; };
		8B1BF1A42786EEDF004D3675 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8B1BF1A32786EEDF004D3675 /* AppDelegate.swift */; };
		8B1BF1AB2786EEDF004D3675 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 8B1BF1A92786EEDF004D3675 /* Main.storyboard */; };
		8B1BF1AD2786EEE0004D3675 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 8B1BF1AC2786EEE0004D3675 /* Assets.xcassets */; };
		8B1BF1B02786EEE0004D3675 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 8B1BF1AE2786EEE0004D3675 /* LaunchScreen.storyboard */; };
		8B1BF1BB2786EEE0004D3675 /* Call_RecorderTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8B1BF1BA2786EEE0004D3675 /* Call_RecorderTests.swift */; };
		8B1BF1C62786EEE1004D3675 /* Call_RecorderUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8B1BF1C52786EEE1004D3675 /* Call_RecorderUITests.swift */; };
		8B1BF22227870294004D3675 /* networkManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8B1BF22127870294004D3675 /* networkManager.swift */; };
		8B1BF227278702BC004D3675 /* constant.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8B1BF226278702BC004D3675 /* constant.swift */; };
		8B1BF26A27871034004D3675 /* Label+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8B1BF26627871033004D3675 /* Label+Extension.swift */; };
		8B1BF26B27871034004D3675 /* TextField+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8B1BF26727871033004D3675 /* TextField+Extension.swift */; };
		8B1BF26C27871034004D3675 /* Botton+extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8B1BF26827871034004D3675 /* Botton+extension.swift */; };
		8B1BF26D27871034004D3675 /* View+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8B1BF26927871034004D3675 /* View+Extension.swift */; };
		8B1BF2A22787117B004D3675 /* UserdefaultManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8B1BF2A12787117B004D3675 /* UserdefaultManager.swift */; };
		8B45E6CC2788549D00A28C2E /* subScriptionVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8B45E6CB2788549D00A28C2E /* subScriptionVC.swift */; };
		8B45E6D1278860ED00A28C2E /* SignUpSignInVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8B45E6D0278860ED00A28C2E /* SignUpSignInVC.swift */; };
		8B45E6D827886AEF00A28C2E /* otpSignInVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8B45E6D727886AEF00A28C2E /* otpSignInVC.swift */; };
		8B4733FA2796D3B700C4177F /* TabBatControllerVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8B4733F92796D3B700C4177F /* TabBatControllerVC.swift */; };
		8B4734072796D65300C4177F /* ContactListVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8B4734062796D65200C4177F /* ContactListVC.swift */; };
		8B47340C2796D67E00C4177F /* SettingVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8B47340B2796D67E00C4177F /* SettingVC.swift */; };
		8B651D5C27A267310091EFD6 /* iOSAudioPlayer.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8B651D5727A2672A0091EFD6 /* iOSAudioPlayer.framework */; };
		8B651D5D27A267310091EFD6 /* iOSAudioPlayer.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = 8B651D5727A2672A0091EFD6 /* iOSAudioPlayer.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		8B651D6227A267E20091EFD6 /* AudioPlayerVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8B651D6127A267E20091EFD6 /* AudioPlayerVC.swift */; };
		8B651D6627A2688A0091EFD6 /* Icon.png in Resources */ = {isa = PBXBuildFile; fileRef = 8B651D6527A2688A0091EFD6 /* Icon.png */; };
		8BA9A026279E78A00091F0C7 /* howRecordToInCommingCallVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8BA9A025279E78A00091F0C7 /* howRecordToInCommingCallVC.swift */; };
		8BA9A02B279E78CB0091F0C7 /* howRecordToOutCommingCallVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8BA9A02A279E78CB0091F0C7 /* howRecordToOutCommingCallVC.swift */; };
		8BC0E0F72797152500677CEE /* SideMenuVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8BC0E0F62797152500677CEE /* SideMenuVC.swift */; };
		8BC0E11C2797235D00677CEE /* SWRevealViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 8BC0E11B2797235D00677CEE /* SWRevealViewController.m */; };
		8BCFE9812797E734000F066B /* ProfileVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8BCFE9802797E734000F066B /* ProfileVC.swift */; };
		8BCFE9862797E82E000F066B /* BaseVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8BCFE9852797E82E000F066B /* BaseVC.swift */; };
		8BCFE98B27982B38000F066B /* InviteVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8BCFE98A27982B38000F066B /* InviteVC.swift */; };
		8BED271527871C66004B0F51 /* freefontsfamily.com.txt in Resources */ = {isa = PBXBuildFile; fileRef = 8BED270B27871C62004B0F51 /* freefontsfamily.com.txt */; };
		8BEFC468278C06AD0032EE2B /* HomeVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8BEFC467278C06AD0032EE2B /* HomeVC.swift */; };
		A9791AD0762E2CCBE5EE7688 /* Pods_Call_Recorder.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 415616A0BF305A67AF5DA1D5 /* Pods_Call_Recorder.framework */; };
		C40DA07827A7A9B100F02EA7 /* InAppPurchaseManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = C40DA07727A7A9B100F02EA7 /* InAppPurchaseManager.swift */; };
		C49CAFCC27A837BF002A78C3 /* StoreKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C49CAFCB27A837BF002A78C3 /* StoreKit.framework */; };
		F5AD2C0CA2FB543366607D84 /* Pods_Call_Recorder_Call_RecorderUITests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 81425949BA1EE2CE4F3BBF61 /* Pods_Call_Recorder_Call_RecorderUITests.framework */; };
		F805B01B8E7E4A450702C9EF /* Pods_Call_RecorderTests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 07BD477A7589899143CB0988 /* Pods_Call_RecorderTests.framework */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		8B1BF1B72786EEE0004D3675 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 8B1BF1982786EEDF004D3675 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 8B1BF19F2786EEDF004D3675;
			remoteInfo = "Call Recorder";
		};
		8B1BF1C22786EEE1004D3675 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 8B1BF1982786EEDF004D3675 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 8B1BF19F2786EEDF004D3675;
			remoteInfo = "Call Recorder";
		};
		8B651D5627A2672A0091EFD6 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 8B651D5227A2672A0091EFD6 /* iOSAudioPlayer.xcodeproj */;
			proxyType = 2;
			remoteGlobalIDString = C807E9571C3FA0D8003D9E5B;
			remoteInfo = iOSAudioPlayer;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXCopyFilesBuildPhase section */
		8B651D5E27A267310091EFD6 /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
				8B651D5D27A267310091EFD6 /* iOSAudioPlayer.framework in Embed Frameworks */,
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		07BD477A7589899143CB0988 /* Pods_Call_RecorderTests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Call_RecorderTests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		2E01B290ECEA193C2D8CFA51 /* Pods-Call Recorder-Call RecorderUITests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Call Recorder-Call RecorderUITests.debug.xcconfig"; path = "Target Support Files/Pods-Call Recorder-Call RecorderUITests/Pods-Call Recorder-Call RecorderUITests.debug.xcconfig"; sourceTree = "<group>"; };
		415616A0BF305A67AF5DA1D5 /* Pods_Call_Recorder.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Call_Recorder.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		46060BB31C80C08086E2FAFF /* Pods-Call RecorderTests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Call RecorderTests.debug.xcconfig"; path = "Target Support Files/Pods-Call RecorderTests/Pods-Call RecorderTests.debug.xcconfig"; sourceTree = "<group>"; };
		787753C83F8C65645EDFDBC3 /* Pods-Call RecorderTests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Call RecorderTests.release.xcconfig"; path = "Target Support Files/Pods-Call RecorderTests/Pods-Call RecorderTests.release.xcconfig"; sourceTree = "<group>"; };
		80FA53E0C22B0ABDAA388C50 /* Pods-Call Recorder.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Call Recorder.debug.xcconfig"; path = "Target Support Files/Pods-Call Recorder/Pods-Call Recorder.debug.xcconfig"; sourceTree = "<group>"; };
		81425949BA1EE2CE4F3BBF61 /* Pods_Call_Recorder_Call_RecorderUITests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Call_Recorder_Call_RecorderUITests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		8B021843279834EF00EB2403 /* GoogleService-Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = "GoogleService-Info.plist"; sourceTree = "<group>"; };
		8B02184D279962DF00EB2403 /* PrivacyAndTermsConditionVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PrivacyAndTermsConditionVC.swift; sourceTree = "<group>"; };
		8B1937CA27880DC0002C46B9 /* OnBoardingVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OnBoardingVC.swift; sourceTree = "<group>"; };
		8B1937D2278816BF002C46B9 /* GothamXLightItalic.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = GothamXLightItalic.otf; sourceTree = "<group>"; };
		8B1937D3278816BF002C46B9 /* GothamLight.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = GothamLight.otf; sourceTree = "<group>"; };
		8B1937D4278816C0002C46B9 /* GothamThin.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = GothamThin.otf; sourceTree = "<group>"; };
		8B1937D5278816C0002C46B9 /* GothamBold.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = GothamBold.otf; sourceTree = "<group>"; };
		8B1937D6278816C1002C46B9 /* GothamBookItalic.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = GothamBookItalic.otf; sourceTree = "<group>"; };
		8B1937D7278816C1002C46B9 /* CarneroBold.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = CarneroBold.ttf; sourceTree = "<group>"; };
		8B1937D8278816C2002C46B9 /* GothamBlack.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = GothamBlack.otf; sourceTree = "<group>"; };
		8B1937D9278816C3002C46B9 /* JostVariableFont_wght.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = JostVariableFont_wght.ttf; sourceTree = "<group>"; };
		8B1937DA278816C3002C46B9 /* GothamXLight.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = GothamXLight.otf; sourceTree = "<group>"; };
		8B1937DB278816C4002C46B9 /* JostItalicVariableFont_wght.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = JostItalicVariableFont_wght.ttf; sourceTree = "<group>"; };
		8B1937DC278816C5002C46B9 /* GothamUltraItalic.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = GothamUltraItalic.otf; sourceTree = "<group>"; };
		8B1937DD278816C5002C46B9 /* GothamThinItalic.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = GothamThinItalic.otf; sourceTree = "<group>"; };
		8B1BF1A02786EEDF004D3675 /* Call Recorder.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Call Recorder.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		8B1BF1A32786EEDF004D3675 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		8B1BF1AA2786EEDF004D3675 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		8B1BF1AC2786EEE0004D3675 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		8B1BF1AF2786EEE0004D3675 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		8B1BF1B12786EEE0004D3675 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		8B1BF1B62786EEE0004D3675 /* Call RecorderTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "Call RecorderTests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		8B1BF1BA2786EEE0004D3675 /* Call_RecorderTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Call_RecorderTests.swift; sourceTree = "<group>"; };
		8B1BF1BC2786EEE0004D3675 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		8B1BF1C12786EEE0004D3675 /* Call RecorderUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "Call RecorderUITests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		8B1BF1C52786EEE1004D3675 /* Call_RecorderUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Call_RecorderUITests.swift; sourceTree = "<group>"; };
		8B1BF1C72786EEE1004D3675 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		8B1BF22127870294004D3675 /* networkManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = networkManager.swift; sourceTree = "<group>"; };
		8B1BF226278702BC004D3675 /* constant.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = constant.swift; sourceTree = "<group>"; };
		8B1BF26627871033004D3675 /* Label+Extension.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "Label+Extension.swift"; sourceTree = "<group>"; };
		8B1BF26727871033004D3675 /* TextField+Extension.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "TextField+Extension.swift"; sourceTree = "<group>"; };
		8B1BF26827871034004D3675 /* Botton+extension.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "Botton+extension.swift"; sourceTree = "<group>"; };
		8B1BF26927871034004D3675 /* View+Extension.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "View+Extension.swift"; sourceTree = "<group>"; };
		8B1BF2A12787117B004D3675 /* UserdefaultManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = UserdefaultManager.swift; sourceTree = "<group>"; };
		8B45E6CB2788549D00A28C2E /* subScriptionVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = subScriptionVC.swift; sourceTree = "<group>"; };
		8B45E6D0278860ED00A28C2E /* SignUpSignInVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SignUpSignInVC.swift; sourceTree = "<group>"; };
		8B45E6D727886AEF00A28C2E /* otpSignInVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = otpSignInVC.swift; sourceTree = "<group>"; };
		8B4733F92796D3B700C4177F /* TabBatControllerVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TabBatControllerVC.swift; sourceTree = "<group>"; };
		8B4734062796D65200C4177F /* ContactListVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContactListVC.swift; sourceTree = "<group>"; };
		8B47340B2796D67E00C4177F /* SettingVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SettingVC.swift; sourceTree = "<group>"; };
		8B651D4D27A266380091EFD6 /* iOSAudioPlayer */ = {isa = PBXFileReference; lastKnownFileType = folder; name = iOSAudioPlayer; path = "ios-audio-player/Framework/iOSAudioPlayer"; sourceTree = "<group>"; };
		8B651D5127A266DC0091EFD6 /* LICENSE */ = {isa = PBXFileReference; lastKnownFileType = text; name = LICENSE; path = "ios-audio-player/LICENSE"; sourceTree = "<group>"; };
		8B651D5227A2672A0091EFD6 /* iOSAudioPlayer.xcodeproj */ = {isa = PBXFileReference; lastKnownFileType = "wrapper.pb-project"; name = iOSAudioPlayer.xcodeproj; path = "ios-audio-player/Framework/iOSAudioPlayer/iOSAudioPlayer.xcodeproj"; sourceTree = "<group>"; };
		8B651D6127A267E20091EFD6 /* AudioPlayerVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AudioPlayerVC.swift; sourceTree = "<group>"; };
		8B651D6527A2688A0091EFD6 /* Icon.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = Icon.png; sourceTree = "<group>"; };
		8B67F0C527A7E130009BEF14 /* Call Recorder.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = "Call Recorder.entitlements"; sourceTree = "<group>"; };
		8BA9A025279E78A00091F0C7 /* howRecordToInCommingCallVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = howRecordToInCommingCallVC.swift; sourceTree = "<group>"; };
		8BA9A02A279E78CB0091F0C7 /* howRecordToOutCommingCallVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = howRecordToOutCommingCallVC.swift; sourceTree = "<group>"; };
		8BC0E0F62797152500677CEE /* SideMenuVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SideMenuVC.swift; sourceTree = "<group>"; };
		8BC0E1152797235B00677CEE /* Call Recorder-Bridging-Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "Call Recorder-Bridging-Header.h"; sourceTree = "<group>"; };
		8BC0E1162797235C00677CEE /* SWRevealViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SWRevealViewController.h; sourceTree = "<group>"; };
		8BC0E11B2797235D00677CEE /* SWRevealViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SWRevealViewController.m; sourceTree = "<group>"; };
		8BCFE9802797E734000F066B /* ProfileVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProfileVC.swift; sourceTree = "<group>"; };
		8BCFE9852797E82E000F066B /* BaseVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BaseVC.swift; sourceTree = "<group>"; };
		8BCFE98A27982B38000F066B /* InviteVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = InviteVC.swift; sourceTree = "<group>"; };
		8BED270B27871C62004B0F51 /* freefontsfamily.com.txt */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = freefontsfamily.com.txt; sourceTree = "<group>"; };
		8BEFC467278C06AD0032EE2B /* HomeVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeVC.swift; sourceTree = "<group>"; };
		94227BC88E534746690D2DD6 /* Pods-Call Recorder-Call RecorderUITests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Call Recorder-Call RecorderUITests.release.xcconfig"; path = "Target Support Files/Pods-Call Recorder-Call RecorderUITests/Pods-Call Recorder-Call RecorderUITests.release.xcconfig"; sourceTree = "<group>"; };
		C313234FCBC8BE600D84F925 /* Pods-Call Recorder.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Call Recorder.release.xcconfig"; path = "Target Support Files/Pods-Call Recorder/Pods-Call Recorder.release.xcconfig"; sourceTree = "<group>"; };
		C40DA07727A7A9B100F02EA7 /* InAppPurchaseManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = InAppPurchaseManager.swift; sourceTree = "<group>"; };
		C49CAFCB27A837BF002A78C3 /* StoreKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = StoreKit.framework; path = System/Library/Frameworks/StoreKit.framework; sourceTree = SDKROOT; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		8B1BF19D2786EEDF004D3675 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C49CAFCC27A837BF002A78C3 /* StoreKit.framework in Frameworks */,
				8B651D5C27A267310091EFD6 /* iOSAudioPlayer.framework in Frameworks */,
				A9791AD0762E2CCBE5EE7688 /* Pods_Call_Recorder.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		8B1BF1B32786EEE0004D3675 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F805B01B8E7E4A450702C9EF /* Pods_Call_RecorderTests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		8B1BF1BE2786EEE0004D3675 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F5AD2C0CA2FB543366607D84 /* Pods_Call_Recorder_Call_RecorderUITests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		8B1BF1972786EEDF004D3675 = {
			isa = PBXGroup;
			children = (
				8B1BF1A22786EEDF004D3675 /* Call Recorder */,
				8B1BF1B92786EEE0004D3675 /* Call RecorderTests */,
				8B1BF1C42786EEE1004D3675 /* Call RecorderUITests */,
				8B1BF1A12786EEDF004D3675 /* Products */,
				D40DDEAE507C16DA33E91AF5 /* Pods */,
				D7F9DDFD250666A2F9A9B3F7 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		8B1BF1A12786EEDF004D3675 /* Products */ = {
			isa = PBXGroup;
			children = (
				8B1BF1A02786EEDF004D3675 /* Call Recorder.app */,
				8B1BF1B62786EEE0004D3675 /* Call RecorderTests.xctest */,
				8B1BF1C12786EEE0004D3675 /* Call RecorderUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		8B1BF1A22786EEDF004D3675 /* Call Recorder */ = {
			isa = PBXGroup;
			children = (
				8B67F0C527A7E130009BEF14 /* Call Recorder.entitlements */,
				8B1BF22027870277004D3675 /* helpers */,
				8B1BF21F27870265004D3675 /* networkManager */,
				8B651D6527A2688A0091EFD6 /* Icon.png */,
				8B1BF21E278701E2004D3675 /* Resource */,
				8B1BF21D278701DC004D3675 /* MVC */,
				8B1BF1B12786EEE0004D3675 /* Info.plist */,
				8B021843279834EF00EB2403 /* GoogleService-Info.plist */,
			);
			path = "Call Recorder";
			sourceTree = "<group>";
		};
		8B1BF1B92786EEE0004D3675 /* Call RecorderTests */ = {
			isa = PBXGroup;
			children = (
				8B1BF1BA2786EEE0004D3675 /* Call_RecorderTests.swift */,
				8B1BF1BC2786EEE0004D3675 /* Info.plist */,
			);
			path = "Call RecorderTests";
			sourceTree = "<group>";
		};
		8B1BF1C42786EEE1004D3675 /* Call RecorderUITests */ = {
			isa = PBXGroup;
			children = (
				8B1BF1C52786EEE1004D3675 /* Call_RecorderUITests.swift */,
				8B1BF1C72786EEE1004D3675 /* Info.plist */,
			);
			path = "Call RecorderUITests";
			sourceTree = "<group>";
		};
		8B1BF21D278701DC004D3675 /* MVC */ = {
			isa = PBXGroup;
			children = (
				8B1BF27627871046004D3675 /* View */,
				8B1BF2752787103E004D3675 /* Model */,
				8B1BF27127871038004D3675 /* Controller */,
			);
			path = MVC;
			sourceTree = "<group>";
		};
		8B1BF21E278701E2004D3675 /* Resource */ = {
			isa = PBXGroup;
			children = (
				8B1BF1A32786EEDF004D3675 /* AppDelegate.swift */,
				8B1BF1A92786EEDF004D3675 /* Main.storyboard */,
				8B1BF1AC2786EEE0004D3675 /* Assets.xcassets */,
				8B1BF1AE2786EEE0004D3675 /* LaunchScreen.storyboard */,
			);
			path = Resource;
			sourceTree = "<group>";
		};
		8B1BF21F27870265004D3675 /* networkManager */ = {
			isa = PBXGroup;
			children = (
				8B1BF22127870294004D3675 /* networkManager.swift */,
			);
			path = networkManager;
			sourceTree = "<group>";
		};
		8B1BF22027870277004D3675 /* helpers */ = {
			isa = PBXGroup;
			children = (
				C40DA07727A7A9B100F02EA7 /* InAppPurchaseManager.swift */,
				8BC0E1142797231000677CEE /* SideMenu */,
				8B1BF2A12787117B004D3675 /* UserdefaultManager.swift */,
				8B1BF23C27870A8D004D3675 /* Font */,
				8B1BF226278702BC004D3675 /* constant.swift */,
			);
			path = helpers;
			sourceTree = "<group>";
		};
		8B1BF23C27870A8D004D3675 /* Font */ = {
			isa = PBXGroup;
			children = (
				8BED270B27871C62004B0F51 /* freefontsfamily.com.txt */,
				8B1937D7278816C1002C46B9 /* CarneroBold.ttf */,
				8B1937D8278816C2002C46B9 /* GothamBlack.otf */,
				8B1937D5278816C0002C46B9 /* GothamBold.otf */,
				8B1937D6278816C1002C46B9 /* GothamBookItalic.otf */,
				8B1937D3278816BF002C46B9 /* GothamLight.otf */,
				8B1937D4278816C0002C46B9 /* GothamThin.otf */,
				8B1937DD278816C5002C46B9 /* GothamThinItalic.otf */,
				8B1937DC278816C5002C46B9 /* GothamUltraItalic.otf */,
				8B1937DA278816C3002C46B9 /* GothamXLight.otf */,
				8B1937D2278816BF002C46B9 /* GothamXLightItalic.otf */,
				8B1937DB278816C4002C46B9 /* JostItalicVariableFont_wght.ttf */,
				8B1937D9278816C3002C46B9 /* JostVariableFont_wght.ttf */,
			);
			path = Font;
			sourceTree = "<group>";
		};
		8B1BF27127871038004D3675 /* Controller */ = {
			isa = PBXGroup;
			children = (
				8BA9A024279E77560091F0C7 /* SideMenu */,
				8B45E6D627886AD100A28C2E /* Auth */,
				8B1937CA27880DC0002C46B9 /* OnBoardingVC.swift */,
				8B45E6CB2788549D00A28C2E /* subScriptionVC.swift */,
				8BEFC467278C06AD0032EE2B /* HomeVC.swift */,
				8B4733F92796D3B700C4177F /* TabBatControllerVC.swift */,
				8B4734062796D65200C4177F /* ContactListVC.swift */,
				8B47340B2796D67E00C4177F /* SettingVC.swift */,
				8BCFE9852797E82E000F066B /* BaseVC.swift */,
				8B651D6127A267E20091EFD6 /* AudioPlayerVC.swift */,
			);
			path = Controller;
			sourceTree = "<group>";
		};
		8B1BF2752787103E004D3675 /* Model */ = {
			isa = PBXGroup;
			children = (
			);
			path = Model;
			sourceTree = "<group>";
		};
		8B1BF27627871046004D3675 /* View */ = {
			isa = PBXGroup;
			children = (
				8B1BF26827871034004D3675 /* Botton+extension.swift */,
				8B1BF26627871033004D3675 /* Label+Extension.swift */,
				8B1BF26727871033004D3675 /* TextField+Extension.swift */,
				8B1BF26927871034004D3675 /* View+Extension.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		8B45E6D627886AD100A28C2E /* Auth */ = {
			isa = PBXGroup;
			children = (
				8B45E6D0278860ED00A28C2E /* SignUpSignInVC.swift */,
				8B45E6D727886AEF00A28C2E /* otpSignInVC.swift */,
			);
			path = Auth;
			sourceTree = "<group>";
		};
		8B651D5327A2672A0091EFD6 /* Products */ = {
			isa = PBXGroup;
			children = (
				8B651D5727A2672A0091EFD6 /* iOSAudioPlayer.framework */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		8BA9A024279E77560091F0C7 /* SideMenu */ = {
			isa = PBXGroup;
			children = (
				8BC0E0F62797152500677CEE /* SideMenuVC.swift */,
				8BCFE9802797E734000F066B /* ProfileVC.swift */,
				8BCFE98A27982B38000F066B /* InviteVC.swift */,
				8B02184D279962DF00EB2403 /* PrivacyAndTermsConditionVC.swift */,
				8BA9A025279E78A00091F0C7 /* howRecordToInCommingCallVC.swift */,
				8BA9A02A279E78CB0091F0C7 /* howRecordToOutCommingCallVC.swift */,
			);
			path = SideMenu;
			sourceTree = "<group>";
		};
		8BC0E1142797231000677CEE /* SideMenu */ = {
			isa = PBXGroup;
			children = (
				8BC0E1162797235C00677CEE /* SWRevealViewController.h */,
				8BC0E11B2797235D00677CEE /* SWRevealViewController.m */,
				8BC0E1152797235B00677CEE /* Call Recorder-Bridging-Header.h */,
			);
			path = SideMenu;
			sourceTree = "<group>";
		};
		D40DDEAE507C16DA33E91AF5 /* Pods */ = {
			isa = PBXGroup;
			children = (
				80FA53E0C22B0ABDAA388C50 /* Pods-Call Recorder.debug.xcconfig */,
				C313234FCBC8BE600D84F925 /* Pods-Call Recorder.release.xcconfig */,
				2E01B290ECEA193C2D8CFA51 /* Pods-Call Recorder-Call RecorderUITests.debug.xcconfig */,
				94227BC88E534746690D2DD6 /* Pods-Call Recorder-Call RecorderUITests.release.xcconfig */,
				46060BB31C80C08086E2FAFF /* Pods-Call RecorderTests.debug.xcconfig */,
				787753C83F8C65645EDFDBC3 /* Pods-Call RecorderTests.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		D7F9DDFD250666A2F9A9B3F7 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				C49CAFCB27A837BF002A78C3 /* StoreKit.framework */,
				8B651D5227A2672A0091EFD6 /* iOSAudioPlayer.xcodeproj */,
				8B651D5127A266DC0091EFD6 /* LICENSE */,
				8B651D4D27A266380091EFD6 /* iOSAudioPlayer */,
				415616A0BF305A67AF5DA1D5 /* Pods_Call_Recorder.framework */,
				81425949BA1EE2CE4F3BBF61 /* Pods_Call_Recorder_Call_RecorderUITests.framework */,
				07BD477A7589899143CB0988 /* Pods_Call_RecorderTests.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		8B1BF19F2786EEDF004D3675 /* Call Recorder */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 8B1BF1CA2786EEE1004D3675 /* Build configuration list for PBXNativeTarget "Call Recorder" */;
			buildPhases = (
				02893707DC1491EEEC7F6449 /* [CP] Check Pods Manifest.lock */,
				8B1BF19C2786EEDF004D3675 /* Sources */,
				8B1BF19D2786EEDF004D3675 /* Frameworks */,
				8B1BF19E2786EEDF004D3675 /* Resources */,
				A1CC94B7E084D400FC60BF75 /* [CP] Embed Pods Frameworks */,
				8B651D5E27A267310091EFD6 /* Embed Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Call Recorder";
			productName = "Call Recorder";
			productReference = 8B1BF1A02786EEDF004D3675 /* Call Recorder.app */;
			productType = "com.apple.product-type.application";
		};
		8B1BF1B52786EEE0004D3675 /* Call RecorderTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 8B1BF1CD2786EEE1004D3675 /* Build configuration list for PBXNativeTarget "Call RecorderTests" */;
			buildPhases = (
				744C6B853616BD16B6792BB4 /* [CP] Check Pods Manifest.lock */,
				8B1BF1B22786EEE0004D3675 /* Sources */,
				8B1BF1B32786EEE0004D3675 /* Frameworks */,
				8B1BF1B42786EEE0004D3675 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				8B1BF1B82786EEE0004D3675 /* PBXTargetDependency */,
			);
			name = "Call RecorderTests";
			productName = "Call RecorderTests";
			productReference = 8B1BF1B62786EEE0004D3675 /* Call RecorderTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		8B1BF1C02786EEE0004D3675 /* Call RecorderUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 8B1BF1D02786EEE1004D3675 /* Build configuration list for PBXNativeTarget "Call RecorderUITests" */;
			buildPhases = (
				E17FF092E148A94AAA17B108 /* [CP] Check Pods Manifest.lock */,
				8B1BF1BD2786EEE0004D3675 /* Sources */,
				8B1BF1BE2786EEE0004D3675 /* Frameworks */,
				8B1BF1BF2786EEE0004D3675 /* Resources */,
				0E724BBB80AB63B5E70A534E /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
				8B1BF1C32786EEE1004D3675 /* PBXTargetDependency */,
			);
			name = "Call RecorderUITests";
			productName = "Call RecorderUITests";
			productReference = 8B1BF1C12786EEE0004D3675 /* Call RecorderUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		8B1BF1982786EEDF004D3675 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1220;
				LastUpgradeCheck = 1220;
				TargetAttributes = {
					8B1BF19F2786EEDF004D3675 = {
						CreatedOnToolsVersion = 12.2;
						LastSwiftMigration = 1220;
					};
					8B1BF1B52786EEE0004D3675 = {
						CreatedOnToolsVersion = 12.2;
						TestTargetID = 8B1BF19F2786EEDF004D3675;
					};
					8B1BF1C02786EEE0004D3675 = {
						CreatedOnToolsVersion = 12.2;
						TestTargetID = 8B1BF19F2786EEDF004D3675;
					};
				};
			};
			buildConfigurationList = 8B1BF19B2786EEDF004D3675 /* Build configuration list for PBXProject "Call Recorder" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 8B1BF1972786EEDF004D3675;
			productRefGroup = 8B1BF1A12786EEDF004D3675 /* Products */;
			projectDirPath = "";
			projectReferences = (
				{
					ProductGroup = 8B651D5327A2672A0091EFD6 /* Products */;
					ProjectRef = 8B651D5227A2672A0091EFD6 /* iOSAudioPlayer.xcodeproj */;
				},
			);
			projectRoot = "";
			targets = (
				8B1BF19F2786EEDF004D3675 /* Call Recorder */,
				8B1BF1B52786EEE0004D3675 /* Call RecorderTests */,
				8B1BF1C02786EEE0004D3675 /* Call RecorderUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXReferenceProxy section */
		8B651D5727A2672A0091EFD6 /* iOSAudioPlayer.framework */ = {
			isa = PBXReferenceProxy;
			fileType = wrapper.framework;
			path = iOSAudioPlayer.framework;
			remoteRef = 8B651D5627A2672A0091EFD6 /* PBXContainerItemProxy */;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
/* End PBXReferenceProxy section */

/* Begin PBXResourcesBuildPhase section */
		8B1BF19E2786EEDF004D3675 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8B1937DE278816C5002C46B9 /* GothamXLightItalic.otf in Resources */,
				8B1937E6278816C5002C46B9 /* GothamXLight.otf in Resources */,
				8B1937E2278816C5002C46B9 /* GothamBookItalic.otf in Resources */,
				8BED271527871C66004B0F51 /* freefontsfamily.com.txt in Resources */,
				8B1937E9278816C5002C46B9 /* GothamThinItalic.otf in Resources */,
				8B1937E5278816C5002C46B9 /* JostVariableFont_wght.ttf in Resources */,
				8B651D6627A2688A0091EFD6 /* Icon.png in Resources */,
				8B1937E0278816C5002C46B9 /* GothamThin.otf in Resources */,
				8B1937DF278816C5002C46B9 /* GothamLight.otf in Resources */,
				8B1BF1B02786EEE0004D3675 /* LaunchScreen.storyboard in Resources */,
				8B1937E3278816C5002C46B9 /* CarneroBold.ttf in Resources */,
				8B1937E7278816C5002C46B9 /* JostItalicVariableFont_wght.ttf in Resources */,
				8B1BF1AD2786EEE0004D3675 /* Assets.xcassets in Resources */,
				8B021844279834EF00EB2403 /* GoogleService-Info.plist in Resources */,
				8B1937E8278816C5002C46B9 /* GothamUltraItalic.otf in Resources */,
				8B1937E1278816C5002C46B9 /* GothamBold.otf in Resources */,
				8B1BF1AB2786EEDF004D3675 /* Main.storyboard in Resources */,
				8B1937E4278816C5002C46B9 /* GothamBlack.otf in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		8B1BF1B42786EEE0004D3675 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		8B1BF1BF2786EEE0004D3675 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		02893707DC1491EEEC7F6449 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Call Recorder-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		0E724BBB80AB63B5E70A534E /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Call Recorder-Call RecorderUITests/Pods-Call Recorder-Call RecorderUITests-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Call Recorder-Call RecorderUITests/Pods-Call Recorder-Call RecorderUITests-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-Call Recorder-Call RecorderUITests/Pods-Call Recorder-Call RecorderUITests-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		744C6B853616BD16B6792BB4 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Call RecorderTests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		A1CC94B7E084D400FC60BF75 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Call Recorder/Pods-Call Recorder-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Call Recorder/Pods-Call Recorder-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-Call Recorder/Pods-Call Recorder-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		E17FF092E148A94AAA17B108 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Call Recorder-Call RecorderUITests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		8B1BF19C2786EEDF004D3675 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8B45E6D827886AEF00A28C2E /* otpSignInVC.swift in Sources */,
				8B47340C2796D67E00C4177F /* SettingVC.swift in Sources */,
				8B4733FA2796D3B700C4177F /* TabBatControllerVC.swift in Sources */,
				8BCFE9812797E734000F066B /* ProfileVC.swift in Sources */,
				8B1BF26B27871034004D3675 /* TextField+Extension.swift in Sources */,
				8B1BF26A27871034004D3675 /* Label+Extension.swift in Sources */,
				8BC0E11C2797235D00677CEE /* SWRevealViewController.m in Sources */,
				8B1BF22227870294004D3675 /* networkManager.swift in Sources */,
				8BEFC468278C06AD0032EE2B /* HomeVC.swift in Sources */,
				8BA9A02B279E78CB0091F0C7 /* howRecordToOutCommingCallVC.swift in Sources */,
				8B1BF2A22787117B004D3675 /* UserdefaultManager.swift in Sources */,
				8B1BF1A42786EEDF004D3675 /* AppDelegate.swift in Sources */,
				8B45E6D1278860ED00A28C2E /* SignUpSignInVC.swift in Sources */,
				C40DA07827A7A9B100F02EA7 /* InAppPurchaseManager.swift in Sources */,
				8B651D6227A267E20091EFD6 /* AudioPlayerVC.swift in Sources */,
				8BA9A026279E78A00091F0C7 /* howRecordToInCommingCallVC.swift in Sources */,
				8BCFE98B27982B38000F066B /* InviteVC.swift in Sources */,
				8B1BF26D27871034004D3675 /* View+Extension.swift in Sources */,
				8B02184E279962DF00EB2403 /* PrivacyAndTermsConditionVC.swift in Sources */,
				8B1BF227278702BC004D3675 /* constant.swift in Sources */,
				8B1BF26C27871034004D3675 /* Botton+extension.swift in Sources */,
				8B1937CB27880DC0002C46B9 /* OnBoardingVC.swift in Sources */,
				8BC0E0F72797152500677CEE /* SideMenuVC.swift in Sources */,
				8B45E6CC2788549D00A28C2E /* subScriptionVC.swift in Sources */,
				8B4734072796D65300C4177F /* ContactListVC.swift in Sources */,
				8BCFE9862797E82E000F066B /* BaseVC.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		8B1BF1B22786EEE0004D3675 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8B1BF1BB2786EEE0004D3675 /* Call_RecorderTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		8B1BF1BD2786EEE0004D3675 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8B1BF1C62786EEE1004D3675 /* Call_RecorderUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		8B1BF1B82786EEE0004D3675 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 8B1BF19F2786EEDF004D3675 /* Call Recorder */;
			targetProxy = 8B1BF1B72786EEE0004D3675 /* PBXContainerItemProxy */;
		};
		8B1BF1C32786EEE1004D3675 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 8B1BF19F2786EEDF004D3675 /* Call Recorder */;
			targetProxy = 8B1BF1C22786EEE1004D3675 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		8B1BF1A92786EEDF004D3675 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				8B1BF1AA2786EEDF004D3675 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		8B1BF1AE2786EEE0004D3675 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				8B1BF1AF2786EEE0004D3675 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		8B1BF1C82786EEE1004D3675 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		8B1BF1C92786EEE1004D3675 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		8B1BF1CB2786EEE1004D3675 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 80FA53E0C22B0ABDAA388C50 /* Pods-Call Recorder.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_ENTITLEMENTS = "Call Recorder/Call Recorder.entitlements";
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = KV49C8XK4R;
				ENABLE_BITCODE = NO;
				INFOPLIST_FILE = "Call Recorder/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.1;
				PRODUCT_BUNDLE_IDENTIFIER = "com.CallRecorder.Call-Recorder";
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_OBJC_BRIDGING_HEADER = "Call Recorder/helpers/SideMenu/Call Recorder-Bridging-Header.h";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		8B1BF1CC2786EEE1004D3675 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = C313234FCBC8BE600D84F925 /* Pods-Call Recorder.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_ENTITLEMENTS = "Call Recorder/Call Recorder.entitlements";
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = KV49C8XK4R;
				ENABLE_BITCODE = NO;
				INFOPLIST_FILE = "Call Recorder/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.1;
				PRODUCT_BUNDLE_IDENTIFIER = "com.CallRecorder.Call-Recorder";
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_OBJC_BRIDGING_HEADER = "Call Recorder/helpers/SideMenu/Call Recorder-Bridging-Header.h";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		8B1BF1CE2786EEE1004D3675 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 46060BB31C80C08086E2FAFF /* Pods-Call RecorderTests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = RU33439F6Q;
				INFOPLIST_FILE = "Call RecorderTests/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 14.2;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.CallRecorder.Call-RecorderTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Call Recorder.app/Call Recorder";
			};
			name = Debug;
		};
		8B1BF1CF2786EEE1004D3675 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 787753C83F8C65645EDFDBC3 /* Pods-Call RecorderTests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = RU33439F6Q;
				INFOPLIST_FILE = "Call RecorderTests/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 14.2;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.CallRecorder.Call-RecorderTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Call Recorder.app/Call Recorder";
			};
			name = Release;
		};
		8B1BF1D12786EEE1004D3675 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 2E01B290ECEA193C2D8CFA51 /* Pods-Call Recorder-Call RecorderUITests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = RU33439F6Q;
				INFOPLIST_FILE = "Call RecorderUITests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.CallRecorder.Call-RecorderUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "Call Recorder";
			};
			name = Debug;
		};
		8B1BF1D22786EEE1004D3675 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 94227BC88E534746690D2DD6 /* Pods-Call Recorder-Call RecorderUITests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = RU33439F6Q;
				INFOPLIST_FILE = "Call RecorderUITests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.CallRecorder.Call-RecorderUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "Call Recorder";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		8B1BF19B2786EEDF004D3675 /* Build configuration list for PBXProject "Call Recorder" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8B1BF1C82786EEE1004D3675 /* Debug */,
				8B1BF1C92786EEE1004D3675 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		8B1BF1CA2786EEE1004D3675 /* Build configuration list for PBXNativeTarget "Call Recorder" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8B1BF1CB2786EEE1004D3675 /* Debug */,
				8B1BF1CC2786EEE1004D3675 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		8B1BF1CD2786EEE1004D3675 /* Build configuration list for PBXNativeTarget "Call RecorderTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8B1BF1CE2786EEE1004D3675 /* Debug */,
				8B1BF1CF2786EEE1004D3675 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		8B1BF1D02786EEE1004D3675 /* Build configuration list for PBXNativeTarget "Call RecorderUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8B1BF1D12786EEE1004D3675 /* Debug */,
				8B1BF1D22786EEE1004D3675 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 8B1BF1982786EEDF004D3675 /* Project object */;
}
